Subject: [rbridge] Confirmation of WG consensus

From: erik.nordmark at sun.com (Erik Nordmark)
Date: Mon, 03 Apr 2006 11:53:52 -0700

At the IETF meeting in Dallas there was consensus in the room to adopt
the following two documents as WG documents (meaning that future
revisions will be named draft-ietf-trill- and that they will appear on
the WG web page):
	draft-touch-trill-prob-00.txt
	draft-perlman-trill-rbridge-protocol-00.txt

Any objections or comments?

Note that the documents have some open issues, some of them being 
discussed on the mailing list already, which will continue until the WG 
considers the documents finish. Thus this was NOT a WG last call; just a 
check whether the WG wants to consider the documents for its starting point.

     Erik and Donald